/*h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0px;
    margin-bottom: 10px;
}*/
/*.ce-bodytext p:last-child {
    margin-bottom: 0;
}*/
 .content .frame-firstBlock header>h2 {
    font-size: 1.25em;
  }
  .ce-below .ce-gallery {
     margin-top: unset; 
}

.ce-gallery figure{
	display: block;
}
.ce-gallery figcaption {
	display: block;
    padding: 9px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}
.ce-intext.ce-right .ce-gallery{
	margin-left: unset;
	padding-left: 29px;
	padding-right: 5px;
}
.ce-intext.ce-right .ce-gallery figcaption {
	display: block;
}
.checkbox label{
	padding-left: 32px;
}
.text-left {
    text-align: unset;
}
/*.frame {
    display: block;
    display: -ms-flex;
    overflow: visible;
}
.frame+.frame:after {
    content: " ";
    clear: both;
    display: table;
}
.ce-textpic.ce-left.ce-intext {
    OVERFLOW: visible;
}*/
.ce-intext.ce-left .ce-gallery {
    margin-right: 30px;
}
.image {
    display: block;
    margin-bottom: 20px!important;
    line-height: 1.42857143;
}
.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
     margin-bottom: unset; 
}
.ce-textpic.ce-center.ce-above {
    overflow: visible;
}
.ce-gallery[data-ce-images="3"] {
 
}
  @media (min-width: 1px) {
	.frame-firstBlock h2:first-child {
		margin-top: 0;
		color: #633A73;
    	font-size: 26px;
	}
	.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] {
     margin-left: -20px; 
	}
}
